<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="1-6 Tab HTC Home Plugin" group="HTC Home Plugin (Choose Only One)" checked="True">
		<Tip>Installs the HTC Home Plugin from the HTC Kaiser, offering Main, Weather, Profiles, Launcher, Speeddial, and Audio tabs. You can customize the number of tabs shown manually using the registry or using emunutz's HTC Home Customizer app available on the forums</Tip>
		<Guid type="p">ef51eabe-e66e-47cc-be67-e381ad47d3bc</Guid>
	</Item>
</Items>
